
[Desktop Entry]
Encoding=UTF-8
Name=MirrorBlob
Comment=Draws a wobbly blob that distorts the image behind it. Written by Jon Dowdall; 2003.
TryExec=mirrorblob
Exec=mirrorblob -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
